@charset "UTF-8";

/* apply a natural box layout model to all elements */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#container {
    font-family: "Arial", sans-serif;
    /*font-family: 'EON Brix Sans' , Arial, sans-serif;*/
    font-weight: bold;
    text-align: right;
    font-size: 21px;
    position: relative;
    width: 160px;
    height: 600px;
    border: 1px solid #999;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    margin: auto;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
    background-color: #b00402;
}

#loader {
    text-align: center;
    line-height: 250px;
}

#content > div {
    position: absolute;
}

#frameOne,
#frameTwo,
#frameThree,
#frameEnd {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
}


#frameEnd {
    opacity: 1;
}

#frameOne #onebarOne,
#frameTwo #twobarOne,
#frameThree #threebarOne,
#frameEnd #EndbarOne{
    position: absolute;
    top: 0px;
    background-color: #ea1c0a;
    opacity: 1;
    width: 100%;
    height: 100%;
    right: 0px;
    z-index: 1;
}


#frameOne #imageOne,
#frameTwo #imageTwo,
#frameThree #imageThree,
#frameEnd #imageEnd{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: -30px;
}

#frameOne #imageOne,
#frameThree #imageThree{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: -30px;
}

#frameOne #onebarTwo,
#frameTwo #twobarTwo,
#frameThree #threebarTwo,
#frameEnd #EndbarTwo {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 17%;
    height: 100%;
    right: -18%;
    z-index: 6;
}

/*NEW*/
#frameOne #onebarTwo,
#frameThree #threebarTwo {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 20%;
    height: 100%;
    left: 4%;
    z-index: 6;
}

#frameTwo #twobarThree {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width:  10px;
    height: 100%;
    left: 5px;
    z-index: 7;
}

#frameOne #onebarThree,
#frameThree #threebarThree {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width: 55px;
    height: 100%;
    right: -70px;
    z-index: 7;
}

#frameOne #onebarFour,
#frameTwo #twobarFour,
#frameThree #threebarFour,
#frameEnd #EndbarFour {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 100px;
    height: 100%;
    right: -120px;
    z-index: 7;
}
/*NEW blue */
#frameOne #onebarFour,
#frameThree #threebarFour {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 18%;
    height: 100%;
    left: 0%;
    z-index: 7;
}

#frameOne #textOne,
#frameTwo #textTwo,
#frameThree #textThree,
#frameEnd #textEnd {
    position: absolute;
    height: 100%;
    opacity: 1;
    color: white;
    font-size: 46px;
    line-height: 48px;
    right: 0px;
    top: 0px;
    z-index: 10;
}

/* LAST FRAME BARS*/
#frameEnd #EndbarOne{
    position: absolute;
    top: 0px;
    background-color: #ea1c0a;
    opacity: 1;
    width: 100%;
    height: 100%;
    right: 0px;
    z-index: 2;
}


#frameEnd #EndbarTwo {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 40px;
    height: 100%;
    right: -12px;
    z-index: 6;
}


#frameEnd #EndbarThree {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 30px;
    height: 100%;
    right: -10px;
    z-index: 7;
}

#frameEnd #EndbarFour {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width: 10px;
    height: 100%;
    left: -5px;
    z-index: 8;
}

#frameEnd #imageEnd{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: 0px;
}

#frameEnd #logoEnd {
    position: absolute;
    width: 55%;
    height: 55% !important;
    right: 0px;
    bottom: 0px;
    opacity: 1;
     z-index: 12;
}

#frameEnd #textEnd {
    position: absolute;
    opacity: 1;
    color: white;
    font-size: 46px;
    line-height: 48px;
    z-index: 11;
    right: 0px;
}

/* CTA */
#frameEnd #cta {
    position: absolute;
    opacity: 1;
    right: 220px;
    bottom: 120px;
    z-index: 10;
    -ms-transform: scale(0.8); /* IE 9 */
    -webkit-transform: scale(0.8); /* Safari */
    transform: scale(0.8);
    
}

#frameEnd #cta #ctaImage {
    opacity: 1;
}

#frameEnd #cta #ctaText {
    position: inherit;
    text-align: center;
    right: 6px;
    width: 300px;
    opacity: 1;
    bottom: -10px;
    font-size: 16px;
    color: #fff;
}







#content.show {
    display: block;
}

#content.hide,
#loader.hide {
    display: none;
}

#loader.show {
    display: block;
}
